/*
Theme Name:     Wrightspeed
Description:    Website designed by Razorfrog Web Design
Author:         Razorfrog Web Design
Author URI:     http://razorfrog.com/
Template:       Total
Version:        1.2
*/

@import url("../Total/style.css");

/* Google Fonts */

	/* --- Roboto - Large Headlines --- */
	h1.page-header-title, h1, h2, h3, h4, h5, h6, #site-navigation a, .gform_button, .button, .google-maps-button a, .meta-date, .vcex-blog-entry-date, .meta-category, .meta-comments, .quote-entry-content p, .quote-entry-author, .theme-heading span.text, .comment-meta .fn, .comment-date, .comment-reply-link, .post-pagination a, #search-no-results, .sidr-class-link-inner, .sidr-class-mobile-menu-searchform input, .vc_btn3, blockquote p, a.theme-button, .newer-posts a, .older-posts a, .wpex-carousel-entry-title.entry-title a, .overlay-title-date-hover-title, .overlay-title-date-hover-date, h2.entry-title {
		font-family: 'Roboto',helvetica,arial,sans-serif !important;
	}
		
	/* --- Open Sans - Body Copy --- */
	body, p, .gform_wrapper .top_label .gfield_label, input, textarea, #footer-widgets .col li a, #footer-bottom-menu ul li a, #copyright, .searchform input, .sg-palette-swatches ul li li, ol li, .wpb_wrapper ul li, .key-specs, .imagemapper-tooltip, .route-col-1, .route-col-2, div#policy {
		font-family: 'Open Sans',helvetica,arial,sans-serif !important;
	}

/* Visual Composer Rows */

.vc_row[data-vc-full-width] {overflow: hidden !important;}

/* Termageddon Pages */

.page-id-9629 #policy article p:first-of-type, .page-id-9630 #policy article p:first-of-type {
	font-weight: 700;
	margin: 60px 0 40px !important;
}

.page-id-9629 p, .page-id-9630 p  {
	margin-bottom: 0 !important;
}

.page-id-9629 p b, .page-id-9630 p b {
	font-weight: 700 !important;
}
	
/* Image Mapper Plugin - Route 250, Route 500, Route 1000 */

img#imagemap-8747-1, img#imagemap-8789-1, img#imagemap-8798-1 {
	width: 100% !important;
	height: auto !important;
}

.imagemapper-tooltip {
	background-color: #989898 !important;
	color: #000 !important;
	padding: 4px 8px !important;
}

/* Gravity Forms */

.gform_wrapper {max-width: 100% !important;}

.gfield_required {color: #FF3E00 !important;}

.gform_wrapper input, .gform_wrapper textarea {border-radius: 0px !important;}

.gform_wrapper input[type=text] {
	font-size: 17px !important;
	padding: 8px 2px 8px 5px !important;
}

#input_1_2, #input_1_3, #input_1_4, #input_1_5 {
	background-color: #fff !important;
	border: 2px solid #bfbfbf !important;
}

#input_1_5 {margin-bottom: 10px !important;}
#input_1_2, #input_1_3 {margin-bottom: 2px !important;}

.gform_wrapper textarea {
	font-size: 17px !important;
	padding: 8px 2px 8px 5px !important;
}

.gform_wrapper textarea.medium, .gform_wrapper .top_label li.gfield.gf_left_half input.medium,
.gform_wrapper .top_label li.gfield.gf_right_half input.medium, .gform_wrapper .top_label li.gfield.gf_left_half input.large {
	width: 100% !important;
}

/*.gform_wrapper .top_label li.gfield.gf_left_half {width: 49.5% !important;}*/

body .gform_wrapper .gfield_radio li label {font-size: 17px !important;}

.gform_wrapper select {font-size: 14px !important;}

.gform_wrapper .datepicker.medium.mdy.datepicker_with_icon.hasDatepicker {width: 65% !important;}

#gform_submit_button_1:hover {
	background-color: #296D9D !important;
	border: 1px solid #ccc !important;
	transition: background-color 0.3s ease-in-out !important;
}

.gform_wrapper .gfield_radio li label {
	font-size: 13px !important;
	max-width: none !important;
}

#gform_submit_button_2 {
	font-size: 16px !important;
	border: 2px solid #FF6F00 !important;
	color: #FF6F00 !important;
	background: transparent !important;
    padding-top: 8px !important;
    padding-bottom: 10px !important;
    padding-left: 38px !important;
    padding-right: 38px !important;
    text-transform: uppercase !important;
}

#gform_submit_button_2:hover {
	color: #fff !important;
	background: #FF6F00 !important;
}

.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: 400 !important;
    color: #FF6F00 !important;
}

/* Gravity Forms Contact Form */

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio] {
	margin-left: 4px !important;
	margin-top: 4px !important;
}

.entry input[type="text"], .site-content input[type="password"], .site-content input[type="email"], .site-content input[type="tel"], .site-content input[type="url"], .site-content input[type="search"], .site-content textarea {
	border: 2px solid #ff6f00 !important;
}

.gform_body .hidden_label {margin-top: 34px !important;}
.gform_body .hidden_label .ginput_container_radio {margin-top: 26px !important;}
.gform_body .ginput_container_radio ul, .gform_body .hidden_label .ginput_container_radio li {margin-bottom: 0px !important;}
.gf_right_half {margin-bottom: 0px !important;}

.gform_body .topmargin10 {margin-top: 10px !important;}

/* Visual Composer Front End */

#wp-admin-bar-vc_inline-admin-bar-link, #wp-admin-bar-revslider, .post-edit {display: none;}

/* Nav Menu Search */

#searchform-dropdown {
	background: #000 !important;
	padding: 8px !important;
	border-top: 2px solid #ff3e00 !important;
	margin-top: -10px !important;
}

#searchform-dropdown input {
	background: #dadada !important;
	color: #000 !important;
}

.searchform input {
	padding: 6px 5px !important;
	font-size: 16px !important;
}

/* Navigation Menu */

#site-navigation li a {border-right: 1px solid #444;}
#site-navigation li:last-of-type a {border-right: 0px;}

.navbar-style-one .dropdown-menu > li > a > span.link-inner {padding: 0.5em 1.2em;}

.category #site-navigation #menu-item-8264 a, .single-post #site-navigation #menu-item-8264 a {color: #dadada;}

.single-post #site-navigation #menu-item-8264 a {color: #dadada;}

#site-header #site-navigation .dropdown-menu ul.sub-menu >li.menu-item.current-menu-item >a:hover {color: #fff !important;}

/* Navigation Dropdown Menu */

#site-navigation .dropdown-menu ul {border: 1px solid #fff !important;}

/* Mobile Navigation Menu */

.wpex-sidr-overlay {background: rgba(0,0,0,0.45);}

a.sidr-class-toggle-sidr-close {
	font-size: 28px !important;
	color: #989898 !important;
}

a.sidr-class-toggle-sidr-close:hover {color: #ff3e00 !important;}

.sidr-class-dropdown-toggle {
	color: #5F5F5F !important;
	font-size: 18px !important;
}

.sidr-class-dropdown-toggle:hover, .sidr-class-menu-item-has-children.active >a >.sidr-class-dropdown-toggle {
	color: #ff3e00 !important;
}

body #sidr-main li {background-color: #F1EEEE !important;}

body #sidr-main li li {background-color: #fff !important;}

.sidr-class-dropdown-menu li a {font-size: 16px;}

.sidr-class-current-page-ancestor a, .sidr-class-current-menu-ancestor a,
.sidr-class-current-menu-parent a, .sidr-class-current-page-parent a, .sidr-class-current_page_parent a,
.sidr-class-current_page_ancestor a {color: #ff3e00 !important;}

.sidr-class-current-page-ancestor li a, .sidr-class-current-menu-ancestor li a,
.sidr-class-current-menu-parent li a, .sidr-class-current-page-parent li a, .sidr-class-current_page_parent li a,
.sidr-class-current_page_ancestor li a {color: #000000 !important;}

.sidr-class-current-page-ancestor .sidr-class-current_page_item a, .sidr-class-current-menu-ancestor .sidr-class-current_page_item a,
.sidr-class-current-menu-parent .sidr-class-current_page_item a, .sidr-class-current-page-parent .sidr-class-current_page_item a, .sidr-class-current_page_parent .sidr-class-current_page_item a, .sidr-class-current_page_ancestor .sidr-class-current_page_item a {
	color: #ff3e00 !important;
}

.sidr-class-mobile-menu-searchform {
	margin: 30px 0 0 0 !important;
	border: none;
	font-size: 16px;
}

.sidr-class-mobile-menu-searchform button {
	color: #dadada !important;
	opacity: 1.0 !important;
	line-height: 15px !important;
}

.sidr-class-mobile-menu-searchform button:hover {color: #ff3e00 !important;}

.fa-search:before {font-size: 19px !important;}

.sidr-class-mobile-menu-searchform input {
	color: #dadada !important;
    background: #727272;
	border-radius: 0 !important;
	border: 0;
	padding: 12px 55px 14px 15px !important;
}

.sidr-inner button {padding: 5px 10px 6px 0 !important;}

.sidr-class-wpex-close a {color: #dadada;}

body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {margin-top: -20px;}

#mobile-menu .wpex-bars>span,
#mobile-menu .wpex-bars>span::before,
#mobile-menu .wpex-bars>span::after {
    transition: 0.3s ease-in-out !important;
}

/* Page Header Title */

.page-header-title {color: #F1EEEE !important;}

.page-header {margin: 0 !important; padding: 0 !important;}

/* Page Header Title With Background Image */

.page-header.background-image-page-header h1.page-header-title {
	font-size: 38px !important;
	line-height: 42px !important;
	letter-spacing: 6px !important;
	background-color: rgba(0,0,0,0.6);
    padding: 10px;
    max-width: 72% !important;
    margin: 0 auto !important;
}

/* Page Header Subtitle */

.background-image-page-header .page-subheading {
    margin-top: 15px;
    font-size: 19px;
}

/* Visual Composer Body Classes */

.wpex-vc-column-wrapper {margin-bottom: 0 !important;}

/* Image Classes */

.border-img img {border: 1px solid #ff6f00 !important;}

/* Visual Composer Classes */

.vc_empty_space {display: block !important; clear: both !important;}

/* Body Classes */

html {font-size: 100%;}

body p, div#policy, .wpb_wrapper li, .entry-content li {
	font-size: 0.9rem;
	line-height: 2;
}

h1, h2, h3 {margin: 40px 0 20px !important;}
h4 {margin: 30px 0 20px !important;}
h5 {margin: 30px 0 5px !important;}


h1 {
	color: #000;
	font-size: 32px;
    line-height: 42px !important;
    font-weight: 300 !important;
    letter-spacing: 4px;
}

h3 {text-transform: none !important;}

h1.page-header-title {margin: 0 !important;}

.wpb_alert p:last-child, #content .wpb_alert p:last-child, .wpb_text_column p:last-child, .wpb_text_column *:last-child, 
#content .wpb_text_column p:last-child, #content .wpb_text_column *:last-child {
    margin-bottom: 30px;
}

.black h2 {color: #000 !important;}

.solid-headline h2, .solid-headline h3, .solid-headline h4 {
	background-color: #ff6f00 !important;
    color: #fff !important;
    font-style: italic !important;
    padding: 10px 15px 12px 15px !important;
	transition: all 0.2s ease-in-out !important;
}

.solid-headline h2 a:hover, .solid-headline h3 a:hover, .solid-headline h4 a:hover {
	color: #fff !important;
}

.solid-headline:hover h2, .solid-headline:hover h3, .solid-headline:hover h4 {
	background-color: #ff3f00 !important;
	color: #fff !important;
}

.lightgray p {color: #dadada !important;}

.image-caption p {font-style: italic !important;}

.no-bottom-margin p, .no-bottom-margin .wpb_wrapper, .no-bottom-margin h3 {margin: 0 !important;}

.no-top-margin h1, .no-top-margin h2, .no-top-margin h3,
.no-top-margin h4, .no-top-margin h5, .no-top-margin h6 {margin-top: 0 !important;}

.centered {text-align: center !important; display: block !important;}

blockquote {
    background: url('images/quote-red.png') 10px 26px no-repeat;
	background-color: rgba(132, 132, 132, 0.2);
	border-top: 2px solid #ff3e00 !important;
    padding: 20px 15px 20px 55px !important;
	font-size: 21px;
    color: #6F6F6F;
    font-style: italic;
}

.blockquote-author {font-size: 15px !important; line-height: 20px !important;}

.wpb_alert blockquote p:last-child, #content .wpb_alert blockquote p:last-child, .wpb_text_column blockquote p:last-child,
.wpb_text_column blockquote *:last-child, #content .wpb_text_column blockquote p:last-child, #content .wpb_text_column blockquote *:last-child {
    margin-bottom: 0px !important;
}

/* Revolution Slider */

.hermes .tp-bullet {box-shadow: inset 0 0 0 2px #dadada !important;}

.tp-bullet.selected, .tp-bullet:hover {background: #dadada !important;}

/* Home Page */

.entry .white h1 {color: #F1EEEE !important;}

.entry .homepage-tagline h2 {color: #989898 !important;}

.inline-button-2 {margin-left: 20px;}

h2.infographics {font-style: italic !important;}

.infographics-copy {
	font-size: 15px !important;
	color: #0a0a0a !important;
	font-style: italic !important;
	text-transform: uppercase !important;
}

.infographics-copy-lightgray {
	font-size: 15px !important;
	color: #dadada !important;
	font-style: italic !important;
	text-transform: uppercase !important;
}

.infographics-number {
	font-size: 70px !important;
	color: #ff3f00 !important;
	font-style: italic;
}

.entry .infographic-statement h3 {font-size: 18px; line-height: 28px;}

/* Home Page Products */

.featured-products img {
	border: 2px solid #BBBBBB !important;
	transition: all 0.2s ease-in-out !important;
}

.featured-products img:hover {
	border: 2px solid #ff3e00 !important;
	opacity: 0.5 !important;
	background: #ff3e00 !important;
}

/* Pages */

.emphasized-header {
	font-size: 55px !important;
	line-height: 55px !important;
}

/* The Route PowerTrain Products Page */

	/* Product Information Tables */

	.route-col-1 {width: 250px; padding-right: 10px;}  /* Tables With Product Information */
	.route-col-2 {width: 200px;}
	
	.route-col-1, .route-col-2 {
		font-size: 17px !important;
		line-height: 28px !important;
	}

	/* Mapped Image Using Image Mapper Plugin */

	.product-diagram-col .route-250-imagemap .imgmap-frontend-image {
		width: 380px !important;
		margin: -20px auto 0 auto !important;
	}
	
	.product-diagram-col .route-500-imagemap .imgmap-frontend-image {
		width: 450px !important;
		margin: -25px auto 0 auto !important;
	}
	
	.product-diagram-col .route-1000-imagemap .imgmap-frontend-image {
		width: 450px !important;
		margin: 10px auto 0 auto !important;
	}
	
	.product-diagram-col .imgmap-frontend-image {height: auto !important;}

	/* Static Images Of Full Vehicles Displayed At All Sizes */
	
	.route-250-full-image {
	    max-width: 360px;
	    height: auto;
		margin: 0 auto;
	}
	
	.route-500-full-image, .route-1000-full-image {
	    max-width: 450px;
	    height: auto;
	    margin: 0 auto;
	}
	
	/* Static Images of Labeled Diagrams Displayed At 1000px And Less  */

	.route-250-static-labeled-diagram {
		max-width: 400px;
		margin: -30px auto 0 auto;
	}
	
	.route-500-static-labeled-diagram {
		max-width: 420px;
		margin: -45px auto 0 auto;
	}
	
	.route-1000-static-labeled-diagram {
		max-width: 420px;
		margin: 0 auto;
	}
	
	.route-250-static-labeled-diagram, .route-500-static-labeled-diagram, .route-1000-static-labeled-diagram {height: auto;}

/* The Team Page */

.team-member {float: left;}

.team-icon {
	margin-top: 6px;
	color: #ff6f00;
	border: 1px solid #ff6f00 !important;
	float: right !important;
    width: 38px !important;
    height: 38px !important;
	transition: all 0.2s ease-in-out !important;
}

body .team-icon:hover span {color: #fff !important;}

.team-icon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
    width: 40px !important;
    height: 40px !important;
}

.page-id-17 .entry-content .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon {
	top: 28% !important;
    left: 44% !important;
}

.team-icon:hover {background-color: #ff6f00 !important;}

.team-icon:hover .vc_icon_element.vc_icon_element-outer {color: #fff !important;}


/* Profile Pages */

.single-profile .single-post-title {text-align: center;}
.single-profile .meta-date, .single-profile .meta-author {display: none;}
.single-profile #post-media {margin-top: 30px;}

.single-profile .content-area {width: 100% !important;     max-width: 100% !important;}

.single-profile #sidebar {max-width: 100% !important;  width: 100% !important;}
.single-profile .post-pagination-wrap {display: none;}

/* About Page */

.leadership-row .leadership-name-title h3 {margin-bottom: 5px !important;}


/* FAQs page with Accordion */

h4.vc_tta-panel-title {margin: 10px 0 !important;}

.vc_tta-color-black.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
	border-color: #000 !important;
	background-color: #000 !important;
}

.vc_tta-color-black.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {color: #dadada;}
.vc_tta-color-black.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {color: #ff6f00;}

.vc_tta-panel-body {height: auto !important;}


/* Team Member and Careers Single Page */

.single-team header.page-header, .single-career header.page-header {
    margin-bottom: 40px !important;
    padding-top: 25px !important;	
}

.single-team .attachment-post-thumbnail {
    width: 250px;
    float: left;
    margin: 0 30px 30px 0;
    border: 3px solid #ff6f00;
}

.single-team .entry-content, .single-career .entry-content {
	padding: 40px;
    background: rgba(132, 132, 132, 0.2);
}

.upw-posts .entry-title {margin: 0 !important;}

.upw-posts article {
    margin: 0 !important;
    padding-bottom: 0px !important;
    border-bottom: 0px solid !important;
}

.single-team #sidebar li.menu-item a, .upw-posts article a {
    padding: 10px 0 10px 20px;
    display: block;
    transition: 0.3s ease-in-out;
}

.single-team #sidebar li.menu-item.current-menu-item a, .upw-posts article.active a {
    background: rgba(132, 132, 132, 0.2);
}

.single-team #sidebar .entry h4, .single-career #sidebar .entry h4 {
	font-style: normal !important;
	text-transform: none !important;
	letter-spacing: 0px !important;
}

.single-team #sidebar li.menu-item a:hover, .upw-posts article a:hover {
	text-decoration: none !important;
	background: #ff6f00;
	color: #fff;
}

.single-team .sidebar-box .widget-title, .single-career .sidebar-box .widget-title {font-size: 24px;}

.single-team .wpex-social-share-wrap, .single-team .post-pagination-wrap,
.single-career .wpex-social-share-wrap, .single-career .post-pagination-wrap {display: none !important;}

.single-career .archive-grid.wpex-row {margin: 0;}

/* Careers */

.career-grid {margin: 0 0 40px;}
.career-grid .wpex-row {margin: 0;}
.career-grid .wpex-row .col.col-1 {width: 100% !important;}

.career-grid .vcex-post-type-entry {
    margin: 0 0 20px;
    padding: 0 0 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.career-grid .vcex-post-type-entry .vcex-post-type-entry-details:after {display: none;}

.career-grid .vcex-post-type-entry .vcex-post-type-entry-details .vcex-post-type-entry-title {margin: 0 !important;}

.career-grid .vcex-post-type-entry .vcex-post-type-entry-details .vcex-post-type-entry-title a {
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: 0;
	text-transform: none;
    color: #000 !important;
	margin: 0 !important;
    background-color: transparent;
    transition: all .2s ease-in-out;
}

.career-grid .vcex-post-type-entry .vcex-post-type-entry-details .vcex-post-type-entry-title a:hover {
	text-decoration: underline;
}

/* Contact Page */

.vcex-social-btns .wpex-social-btn {
    font-size: 20px;
    color: #989898;
    border: 2px solid #989898;
    border-radius: 100%;
    margin: 0 12px 0 0 !important;
    transition: all 0.2s ease-in-out !important;
}

.vcex-social-btns .wpex-social-btn:hover {
	color: #ff6f00 !important;
	border-color: #ff6F00;
}

.footer-box .vcex-social-btns {float: right; margin-top: 10px;}
.footer-box .vcex-social-btns .wpex-social-btn {margin: 0 0 0 12px !important;}

/* Blog Archive Page */

.blog-entry-header h2.blog-entry-title {line-height: 30px !important;}

.blog-entry-title a {
	font-size: 28px !important;
	letter-spacing: 0 !important;
	transition: all 0.2s ease-in-out !important;
}

h2.blog-entry-title a:hover {color: #000 !important;}

.meta, .entry-meta {color: #989898 !important;}

.meta, .entry .meta {
	font-size: 15px !important;
	margin: 0 0 25px !important;
    border-bottom: 1px solid #999 !important;
}

.blog-entry.format-quote .post-quote-entry-inner {background: #dadada !important;}

.blog-entry.format-quote .fa-quote-right {color: #F1EEEE !important; opacity: 1.0 !important;}

/* Homepage Latest Posts and Categories */

.vcex-blog-entry-details {
    background-color: rgba(0,0,0,0.3) !important;
    border: 3px solid #000 !important;
    padding: 15px;
}

.home h2.vcex-blog-entry-title.entry-title {
    margin: 0 0 5px !important;
    font-size: 18px !important;
    line-height: 28px !important;
}

.home h2.vcex-blog-entry-title.entry-title a {
	text-transform: none !important;
    color: #E8E7E5 !important;
    transition: all 0.2s ease-in-out !important;
    font-size: 18px !important;
    line-height: 28px !important;
    font-weight: 600 !important;
    letter-spacing: 0 !important;
}

.home h2.vcex-blog-entry-title.entry-title a:hover {color: #ff6f00 !important;}

/* Wrightspeed News Page (New 10-29-20) */

.wrightspeed-news-grid .entry-title a {
	color: #E8E7E5;
	transition: all 0.2s ease-in-out !important;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
}

.wrightspeed-news-grid .entry-title a:hover {color: #ff6f00;}

/* News Archive Page */

.owl-controls {width: 100%; text-align: center;}
.owl-nav {display: inline-block;}

.wpex-carousel-entry-details {
    background-color: rgba(0,0,0,0.3) !important;
    border: 3px solid #000;
    padding: 15px;
}

.wpex-carousel-entry-title.entry-title a {
	color: #E8E7E5;
	transition: all 0.2s ease-in-out !important;
}

/* News Archive, Press Features, Events and Awards Carousel Arrow Fixes */

.page-id-8193 .wpex-carousel-entry-media img, .page-id-8492 .wpex-carousel-entry-media img, .page-id-8588 .wpex-carousel-entry-media img {
	display: inline !important;
}

.page-id-8193 .owl-nav, .page-id-8492 .owl-nav, .page-id-8588 .owl-nav {
	text-align: center !important;
    width: 100% !important;
}

.page-id-8193 .wpex-carousel .owl-prev, .page-id-8193 .wpex-carousel .owl-next,
.page-id-8492 .wpex-carousel .owl-prev, .page-id-8492 .wpex-carousel .owl-next,
.page-id-8588 .wpex-carousel .owl-prev, .page-id-8588 .wpex-carousel .owl-next {
	margin-top: 10px !important;
	display: inline-block !important;
	float: none !important;
}

/* Category Archives Pages */

.category .centered-page-header {margin-bottom: 40px !important;}

.category .blog-entry-title a {
	margin-top: 20px !important;
	line-height: 30px !important;
}

.category h2.blog-entry-title {margin: 25px 0 20px !important;}

.wpex-image-hover.fade-in img {
    opacity: 1.0;
    -moz-opacity: 1.0;
    -webkit-opacity: 1.0;
}

.meta li .fa {display: none !important;}

/* Press Releases Archive Page */

.vcex-recent-news-date {
	background: transparent !important;
	border: 1px solid #999 !important;
}

.vcex-recent-news-entry-title h2 {
	text-transform: none !important;
	letter-spacing: 0 !important;
}

.vcex-recent-news-entry-title h2 a {color: #ff3e00 !important; transition: all 0.2s ease-in-out !important;}
.vcex-recent-news-entry-title h2 a:hover {color: #000 !important;}

/* Single Posts */

.single-post .entry {margin-top: 40px !important;}

.single-post .post-pagination {
    border-top: 1px solid #999999;
    padding: 20px 0 50px 0;
}

/* Jetpack Social Share */

div.sharedaddy h3.sd-title {
    font-size: 11pt !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
}

/* Buttons */

.theme-button, .color-button, input[type="submit"], button {padding: 5px 25px !important;}

.theme-button {
	border-radius: 0 !important;
	padding: 8px 38px !important;
    color: #ff6f00 !important;
    background: transparent !important;
    border: 2px solid #ff6f00 !important;
    font-size: 16px !important;
    text-transform: uppercase;
}

.theme-button:hover {
	background-color: #ff6f00 !important;
	color: #fff !important;
}

.vc_btn3 {text-transform: uppercase !important;}

.vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline-custom {padding: 10px 35px !important;}

/* Style Guide Page */

.correct-green {color: #629B08;}
.incorrect-red {color: #B73734; text-decoration: line-through;}

.page-id-8254 .social-icons-contact-page {float: none !important;}

/* Style Guide Page - Color Swatches */

.sg-palette-swatches ul {margin: 0 !important;}

.sg-palette-swatches ul li {
	float: left;
	width: 25%;
	min-height: 240px;
	margin: 0;
	padding: 1.386em;
	list-style-type: none;
	margin-bottom: 0;
}

.sg-palette-swatches ul li li {
	float: none;
    width: auto;
    min-height: auto;
    margin: 0;
    padding: 0;
}

.sg-palette-swatches h5 {
	font-size: 21px;
	line-height: 24px;
	margin-bottom: 15px;
	border-bottom: 1px solid #000;
	color: #333 !important;
	margin: 10px 0 20px 0 !important;
}

.sg-palette-swatches ul li.sg-black h5, .sg-palette-swatches ul li.sg-saturated-red h5, .sg-palette-swatches ul li.sg-saturated-orange h5 {
	border-bottom: 1px solid #fff;
	color: #fff !important;
}

.sg-palette-swatches ul li.sg-black {background-color: #000 !important;}
.sg-palette-swatches ul li.sg-black p, .sg-palette-swatches ul li.sg-black li {
	color: #fff !important;
}

.sg-palette-swatches ul li.sg-solid-orange {background-color: #ff6f00 !important;}
.sg-palette-swatches ul li.sg-solid-orange p, .sg-palette-swatches ul li.sg-solid-orange li {
	color: #000 !important;
}

.sg-palette-swatches ul li.sg-saturated-red {background-color: #ff3e00 !important;}
.sg-palette-swatches ul li.sg-saturated-red p, .sg-palette-swatches ul li.sg-saturated-red li {
	color: #fff !important;
}

.sg-palette-swatches ul li.sg-warm-white {background-color: #F1EEEE !important;}
.sg-palette-swatches ul li.sg-warm-gray {background-color: #e8e7e5 !important;}
.sg-palette-swatches ul li.sg-white {background-color: #ffffff !important;}
.sg-palette-swatches ul li.sg-light-gray {background-color: #dadada !important; color: #000 !important;}
.sg-palette-swatches ul li.sg-mid-gray {background-color: #989898 !important;}

/* Search Results Page */

.posttype-page,
.posttype-post,
.posttype-grant,
.posttype-company,
.posttype-team{display:inline-block;moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;font-size:12px;font-weight:bold;font-weight:500;padding:4px 0;width:100px;text-align:center;text-transform:uppercase;color:#fff;display:inline-block;line-height:1em;margin-right:20px; position:relative;}

.posttype-page{background:#77cc33;}
.posttype-post{background:#DD5858;}
.posttype-grant, .posttype-team {background:#0099cc;}
.posttype-company{background:#ffcc33;}

.search-results .search-entry-thumb {display: none;}
.search-entry {padding-left: 0px;}

.centered-page-header .page-subheading {display: none !important;}

.search-no-results .centered-page-header {margin-bottom: 40px !important;}

body.search-results .content-area {width: 100% !important;}

.search-results h2 a:hover {color: #ff3e00 !important;}

.wpex-divider {display: none !important;}

.search-entry-excerpt {margin-top: 0;}

h2.entry-title {
    font-weight: 300;
    font-style: normal;
    font-size: 28px;
    color: #ff6f00;
    line-height: 40px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

/* Pagination */

.wpex-pagination {padding: 0 0 20px 0;}

.wpex-pagination ul.page-numbers {display: flex;}

.wpex-pagination ul.page-numbers li:first-child {margin-left: -2px !important;}

.wpex-pagination ul.page-numbers, .wpex-pagination ul.page-numbers li {
	padding: 0 !important;
	margin: 0 2px 0 !important;
	border: none !important;
}

ul.page-numbers li:first-child, ul.page-numbers li:first-child>span, .page-links li:first-child, .page-links li:first-child>span,
ul.page-numbers li:last-child>span, .page-links li:last-child>span {
	border-radius: 0 !important;
}

ul.page-numbers li .page-numbers {
    height: 100%;
    padding: 5px 10px;
    border: 2px solid #ff6f00;
    background-color: #ff6f00;
    color: #fff !important;
    text-align: center;
    line-height: 1.4 !important;
    min-width: 40px;
}

ul.page-numbers li .page-numbers:hover {
    border: 2px solid #ff3e00;
    background-color: #ff3e00;
    color: #fff !important;
    text-decoration: none !important;
}

ul.page-numbers li .page-numbers.current {
    border: 2px solid #000;
    background-color: #000;
    color: #fff !important;
    line-height: 1.4 !important;
}

/* 404 Error Page */

.page-id-8290 .page-header, .error404 .page-header {margin: 0 !important;}
.page-id-8290 #main, .error404 #main {padding-bottom: 0 !important;}

.page-id-8290 .entry h2, .error404 .entry h2 {
    font-size: 38px !important;
	line-height: 48px !important;
	color: #fff !important;
	text-align: center;
    font-style: italic;
    text-transform: none;
}

/* Author Archives Page */

.author .page-header {margin-bottom: 40px !important;}

/* Footer */

.site-footer .widget_nav_menu li {padding: 0 !important;}
#footer li {border-color: transparent !important;}

.footer-widget li a {
    font-size: 10px !important;
    line-height: 26px !important;
    text-transform: uppercase;
    letter-spacing: 2px !important;
}

.footer-widget p {
	font-size: 10px !important;
    line-height: 26px !important;
	text-transform: uppercase;
    letter-spacing: 2px !important;
}

.footer-widget p a:hover {color: #fff !important;}

#menu-footer-directory-menu {
	border-left: 1px solid #ff6f00 !important;
    padding-left: 20px !important;
}

#menu-footer-directory-menu li.current-menu-item a, #menu-footer-directory-menu li.current_page_item a, #menu-footer-directory-menu li.current-page-ancestor a, .category #menu-footer-directory-menu #menu-item-8281 a, .single-post #menu-footer-directory-menu #menu-item-8281 a {
	color: #dadada !important;
}

#menu-footer-directory-menu li a {transition: all 0.2s ease-in-out !important;}

#menu-footer-directory-menu li a:hover {margin-left: 10px !important;}

/* Copyright Footer */

#footer-bottom-inner {padding-bottom: 50px !important;}

#footer-bottom a {transition: all 0.2s ease-in-out !important;}

/* Site Scroll To Top Button */

#site-scroll-top {
	color: #F1EEEE;
	right: 0px !important;
	bottom: 35px !important;
	border: none;
    height: 30px !important;
    line-height: 26px !important;
    width: 30px !important;
}

/* Anchorfix Class */

.anchorfix {
	position: relative;
	top: -140px;
	display: block;
	visibility: hidden;
}

/* Sitemap */

.page-id-7 #content .wpb_text_column *:last-child {margin-bottom: 0 !important;}


/* --- Responsive Breakpoints Listed Below --- */

@media only screen and (min-width: 1070px) {
	
	/* Page Contact Sales CTA Button */
	.mobile-line-break {display: none !important;}
	
}


@media only screen and (min-width: 1001px) {
	
	/* Wrightspeed Products - Route 250, Route 500, Route 1000 Key Specs */
	.key-specs {margin-right: 20px;}
	.key-specs-colon {display: none;}
	
	.desktop-hidden {display: none;}
	
}


@media only screen and (max-width: 1000px) {
	
	/* Products page Desktop Only - Route 250, Route 500, Route 1000 */
	.desktop-only {display: none;}
	
}


@media only screen and (min-width: 960px) {

	/* Main Container */
	.footer-has-reveal #main {background: #F1EEEE url("images/circuit-board-seamless-pattern-bg.png") repeat center center !important;}
	
	/* Footer Widgets */
	.footer-disclaimer {text-align: right;}

	/* Footer Widgets */
	#footer-widgets .col-1 {width: 30% !important;}
	#footer-widgets .col-2 {width: 70% !important;}
	
}


@media only screen and (max-width: 959px) {
	
	/* Main Container */
	#main.site-main {background: #F1EEEE url("images/circuit-board-seamless-pattern-bg.png") repeat center center !important;}
	
}


@media only screen and (min-width: 768px) and (max-width: 1000px) {
	
	/* Wrightspeed Products Page With Hoverable diagrams */
	ul .key-specs {width: auto;}
	
	/* Style Guide Page */
	.page-id-8254 .sg-palette-swatches ul li {
	    width: 50% !important;
	    min-height: 0px !important;
	}
	
	/* Tablet Classes */
	.tablet-hidden {display: none !important;}
	
}


@media only screen and (min-width: 768px) and (max-width: 959px) {

	/* Footer Widgets */
	#footer-widgets .col-1 {width: 30% !important;}
	#footer-widgets .col-2 {width: 70% !important;}
	.footer-disclaimer {text-align: right;}
	
}


@media only screen and (min-width: 768px) and (max-width: 849px) {

	/* Homepage Infographics Display */
	.infographics-number {font-size: 58px !important;}
	
}


@media only screen and (min-width: 768px) {
	
	/* Page Header Title */
	.centered-page-header {padding: 30px 0 25px !important;}
	
	/* The Team Page */
	.team-member {width: 80% !important;}
	
	/* Careers */
	.career-grid .vcex-post-type-entry .vcex-post-type-entry-details {
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    justify-content: space-between;
	}
	
	.career-grid .vcex-post-type-entry {
	    margin: 0 0 15px;
	    padding: 0 0 15px;
	}

	.career-grid .vcex-post-type-entry .vcex-post-type-entry-details .vcex-post-type-entry-readmore-wrap {margin: 0;}
	
	/* Search Results Page */
	.search-results .content-area {max-width: 100% !important;}

	/* Mobile Floating Columns */
	.image-col1 {float: right !important;}

	/* Tablet And Above Classes */
	.tablet-and-above-hidden {display: none !important;}
	
	.hiddenlabel > label {visibility: hidden;}
	
}


/* Media query range for tablet to laptop size (768px to 899px) */
@media all and (min-width: 48rem) and (max-width: 56.1875rem) {
	
	/* Copyright Footer */
	.footer-bottom-flex {flex-direction: column;}

	#footer-bottom #copyright {margin: 0 auto;}
	
	#footer-bottom-menu {
		margin-top: 10px !important;
		margin-left: 0px;
	}
}


@media only screen and (max-width: 767px) {
	
		/* Gravity Forms */
	.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half,
	.gform_wrapper .top_label li.gfield.gf_left_half input.medium, .gform_wrapper .top_label li.gfield.gf_right_half input.medium,
	.gform_wrapper .top_label input.large, .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
		width: 100% !important;
	}
	
	.gform_body .hidden_label, .gform_body .hidden_label .ginput_container_radio {margin-top:10px !important;}
	
	
	.gform_wrapper .hidden_label.showmobile .gfield_label {
		clip: initial !important;
	    position: relative !important;
	    height: auto !important;
	    width: auto !important;
	    overflow: visible !important;
	}
	
	/* Mobile Navigation Menu */
	#mobile-menu a {
		font-size: 28px !important;
		line-height: 32px !important;
		height: 36px !important;
	}
	
	/* Page Header Title */
	.page-header .page-header-title {
		font-size: 28px !important;
		line-height: 32px !important;
	}

	.centered-page-header {padding: 25px 0 20px !important;}
	
	/* Page Header Title With Background Image */
	.page-header.background-image-page-header h1.page-header-title {
		font-size: 24px !important;
		line-height: 32px !important;
		letter-spacing: 6px !important;
	}
	
	/* Emphasized Headers */
	.emphasized-header {
		font-size: 40px !important;
		line-height: 40px !important;
	}
	
	/* The Team Page */
	.team-member {float: none !important; text-align: center !important;}
	.team-icon {float: none !important; margin: 0 auto !important; margin-top: 20px !important;}
	
	/* Single Team Page */
	.single-team #main {padding-bottom: 1px;}
	
	.single-team .attachment-post-thumbnail {
		width: 200px;
	    float: none;
	    display: table;
	    margin: 0 auto 30px;
	}
	
	
	/* Products Page - Spacing Fixes */
	#content .product-diagram-col .route-250-static-labeled-diagram.wpb_text_column *:last-child,
	#content .product-diagram-col .route-500-static-labeled-diagram.wpb_text_column *:last-child {
		margin-bottom: 0px !important;
	}
	
	#content .product-diagram-col .route-1000-static-labeled-diagram {margin-bottom: 50px !important;}
	
	.route-250-full-image {
	    max-width: 300px;
	    height: auto;
		margin: 0 auto;
	}
	
	/* Static Images of Labeled Diagrams Displayed At 1000px And Less  */
	.route-250-static-labeled-diagram {
		max-width: 280px;
		margin: -20px auto 0 auto;
	}
	
	/* Style Guide Page */
	.page-id-8254 .sg-palette-swatches ul li {
	    width: 100% !important;
	    min-height: 0px !important;
	}
	
	/* Copyright Footer */
	#copyright {text-align: center !important;}
	#copyright, #footer-bottom-menu {
		width: 100% !important;
		margin: 0 auto !important;
		display: inline-block !important;
	}
	
	#footer-bottom-menu ul li a, #footer-bottom-menu ul li a:hover {text-decoration: none !important;}

	#footer-bottom-inner {
	    padding-bottom: 80px !important;
	    padding-top: 30px;
	}
	
	/* Mobile Classes */
	.mobile-hidden {display: none !important;}
	.mobile-col1, .mobile-col2, .mobile-col3, .mobile-col4 {margin-top: 35px !important;}
	
	/* Tablet And Above Classes */
	.tablet-and-above-hidden h2 {
		text-align: center !important;
		margin-top: 0px !important;
	}
	
	/* Below Tablet Classes */
	.below-tablet-hidden {display: none;}
	
	/* Scroll to Top icon */
	#site-scroll-top {
		position: relative;
	    right: 0 !important;
	    bottom: 0;
	    margin: 0px auto 20px;
	}
	
}


@media only screen and (min-width: 481px) and (max-width: 767px) {

	/* Columns */
	html body .wpex-row .col.col-1 {width: 50% !important;}
	html body .wpex-row .col.col-2 {width: 50% !important;}
	
	/* Homepage Columns */
	html body.home #wrap .wpex-row .col.col-1 {width: 100% !important;}
	
	/* Wrightspeed Products - Route 250, Route 500, Route 1000 Key Specs */
	ul .key-specs {margin-right: 20px; width: 50%;}
	.key-specs-colon {display: none;}
	
	/* Footer Widgets */
	.footer-widget {padding-bottom: 0 !important;}
	html body #wrap #footer .wpex-row .col.col-1 {width: 42% !important;}
	html body #wrap #footer .wpex-row .col.col-2 {width: 58% !important;}
	.footer-disclaimer {text-align: right;}
	
}


@media only screen and (max-width: 480px) {
	

	/* The Route PowerTrain Products Page with Diagrams */
	.diagram-specs .tp-caption.Slider-Headline {padding: 2px 20px 5px 20px !important;}
	
	/* Page Header Title */
	.page-header.background-image-page-header h1.page-header-title {
		max-width: 95% !important;
		width: auto !important;
	}
	
	/* Key Specs */
	ul .key-specs {width: auto;}
	
	/* Footer Widgets */
	.footer-disclaimer {text-align: center;}
	#footer-widgets .col-2 .footer-widget {padding-bottom: 0 !important;}
	
	.footer-box .vcex-social-btns {
	    float: none;
	    margin: auto;
	    display: table;
	}
	
	/* Copyright Footer */
	#copyright {
		font-size: 9px !important;
		line-height: 20px !important;
		margin-bottom: 16px !important;
	}
	
	#footer-bottom {padding: 15px 0 30px !important;}
	#footer-bottom-menu a {font-size: 9px !important;}
	
}
